; Batman .INI
; By Apex Modder™


[Settings]

Criminals_Active = 1
Criminals_Time = 60000
Time_to_Destroy_Actors = 20000
ActivateMod			= 71
DeactivateMod		= 52
Grappling_Hook_Key			= 10
WingSuit_Key        				= 29
Batmobile_Key			= 14
Batbike_Key			= 18
Batplane_Key			= 88
up = 97
down = 98
select = 102




[internal]

WeaponID=1
Bat_Mobile_WeaponID=0
Bat_Pod_WeaponID=0
Bat_Wing_WeaponID=2
Enemy_Enabled=0
